@CHARSET "utf-8";

.Tx-Formhandler {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 30px;
}
.Tx-Formhandler p.bodytext.required-info {
	color: #CC0000;
}
.Tx-Formhandler .formhandler_contact_form_error_messages, 
.Tx-Formhandler .formhandler_become-member_form_error_messages,
.Tx-Formhandler .formhandler_become-sponsor_form_error_messages {
	position: relative;
	float: left;
	width: 930px;
}
.Tx-Formhandler .formhandler_contact_form_error_messages ul, 
.Tx-Formhandler .formhandler_become-member_form_error_messages ul,
.Tx-Formhandler .formhandler_become-sponsor_form_error_messages ul {
	padding-left: 0px !important;
}
.Tx-Formhandler .formhandler_contact_form_error_messages ul li, 
.Tx-Formhandler .formhandler_become-member_form_error_messages ul li,
.Tx-Formhandler .formhandler_become-sponsor_form_error_messages ul li {
	position: relative;
	float: left;
	clear: left;
	list-style: none;
	background-color: #CC0000;
	color: #FFFFFF !important;
	padding: 5px;
	margin-bottom: 10px;
}
.Tx-Formhandler .formhandler_contact_form, 
.Tx-Formhandler .formhandler_become-member_form,
.Tx-Formhandler .formhandler_become-sponsor_form {
	position: relative;
	float: left;
	width: 930px;
}
.Tx-Formhandler fieldset {
	border: none;
}
.Tx-Formhandler .left {
	position: relative;
	float: left;
	width: 450px;
}
.Tx-Formhandler .right {
	position: relative;
	float: right;
	width: 450px;
}
.Tx-Formhandler .row {
    position: relative;
    float: left;
    color: #7B7C7E;    
    margin-top: 20px;    
    width: 930px;
}
.Tx-Formhandler .row.payment-info {
	padding: 30px;
	width: 870px;
	background: #F6F6F6;
	border-radius: 6px;
}
.Tx-Formhandler .row.payment-info p.bodytext {
	padding-bottom: 5px;
}
.Tx-Formhandler .row label {
	position: relative;
    float: left;
    font-size: 15px;
    padding-bottom: 3px;
}
.Tx-Formhandler .row span.tx-srfreecap-pi2-cant-read {
	position: relative;
	float: left;
	clear: left;
	color: #7B7C7E;
    font-size: 15px;
}
.Tx-Formhandler .row span.tx-srfreecap-pi2-cant-read a:link {
    font-weight: normal;
    text-decoration: underline;
}
.Tx-Formhandler .row img.tx-srfreecap-pi2-image {
	position: absolute;
	top: 10px;
	right: 0px;
	margin-right: 0px;
}
.Tx-Formhandler .row input {
    position: relative;
    float: left;
    clear: left;    
    color: #7B7C7E;    
    font-size: 15px;
    padding: 5px;
    width: 430px;
}
.Tx-Formhandler .row input.submit {
	width: auto;
}
.Tx-Formhandler .row textarea {
    position: relative;
    float: left;
    clear: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #7B7C7E;    
    font-size: 15px;
    padding: 5px;
    width: 430px;
    height: 100px;
}
.Tx-Formhandler .form-become-member-info .info {
	position: relative;
	float: left;
	clear: left;
	display: none;
	color: #171715;
	font-size: 15px;
	line-height: 20px;
}
.Tx-Formhandler .form-diverse-info .info {
	position: relative;
	float: left;
	clear: left;
	display: none;
	color: #171715;
	font-size: 15px;
	line-height: 20px;
}
.formError .formErrorContent {
    background: none repeat scroll 0 0 #CC0000;
}
.formError .formErrorArrow div {
    background: none repeat scroll 0 0 #CC0000;
}